#section-header #zone-branding-wrapper {
  background-color: #ffffff;
  background-image: url(/sites/default/files/sweaver/sweaver_image_56815.png);
}
p, h, ul, ol, td{
  color: #undefined;
}
#zone-branding-wrapper, .views-slideshow-pager-field-item.active{
  background-color: #undefined;
}
.news-archives{
  background-color: #undefined;
}
#views_slideshow_cycle_teaser_section_dynamic_feature-block_1{
  background-color: #undefined;
}
.custom-region-top, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
  background-color: #undefined;
}
#block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header{
  background-color: #undefined;
}
#zone-menu-wrapper, .region-menu, #zone-footer-wrapper, #block-system-main .ui-widget ul.ui-tabs-nav li.ui-state-default{
  background-color: #e2e2e2;
}
#zone-postscript-wrapper{
  background-color: #2d8fce;
}
#main-menu ul li a{
  color: #111111;
}
#footer_quicklinks-menu ul li a{
  color: #ffffff;
}
a:link, a:visited{
  color: #2d8fce;
}
a:hover{
  color: #undefined;
}
#tagelements h5 {
  font-size: 14ptpx;
}
/* general */
html,body { color: #555; }
body a:link, a:visited { color: #0495f9; text-decoration: underline; }
body a:hover { color: #278e96; }

/*letter spacing for headings */
 h1,h2,h3,h4,h5 { letter-spacing: -1px }

h1 { font-size: 22pt; color: #000; font-weight: bold !important; margin-bottom: 15px !important; }
h2 { font-size: 18pt; color: #2d8fce; font-weight: bold !important; margin-bottom: 15px !important; }
h3 { font-size: 16pt !important; color: #555; }
h4 { font-size: 14pt !important; color: #2d8fce; }
h5 { font-size: 13pt !important; color: #555; }



button:focus { box-shadow: none !important; }

/* header background */
#zone-branding-wrapper { background: #FFFFFF url("/sites/default/files/sweaver/icts-header.png") repeat-x; height: 160px; }

/* uct logo */
#block-views-co-brand-block-1 { margin-top: 3px; }

/* icts logo */
#block-views-co-brand-block { margin-top: 35px; }
.responsive-layout-mobile #block-views-co-brand-block { margin: 0 0 10px 0; }

#block-views-co-brand-block img { width: 90%; height: 90%; }

/* header menu */
#header-menu a:link { color: #555; text-decoration: underline; }
#header-menu a:hover { color: #000; }
#header-menu a:visited { color: #000; }
#block-uct-domain-menu-tools-uct-header-menu { margin-top: 5px; margin-bottom:-5px; }

/* menu */
#zone-menu-wrapper { background: #E2E2E2; }
.logcall-block { display: block; float: right !important; border-radius: 3px; padding: 10px; height: 20px; background: #74c542; font-weight: bold; color: #000000; text-align: center; margin-top: 9px; margin-left: 10px; cursor: pointer; }
.logcall-block:hover { background: #a8dd70; }
.logcall-block:active { background: #c9eaaf; }

.myuct-block { display: block; float: right !important; border-radius: 3px; padding: 10px; height: 20px; width: 70px; background: #28c7a6; font-weight: bold; color: #000000; text-align: center; margin-left: 10px; margin-top: 9px; cursor: pointer; }
.myuct-block:hover { background: #6ae8cf; }
.myuct-block:active { background: #b1f9eb; }

.outlook { display: block; float: right !important; border-radius: 3px; padding: 10px; height: 20px; width: 30px; background: #00aeb6; font-weight: bold; color: #000000; text-align: center; margin: 9px 10px 0px 10px; cursor: pointer; }
.outlook:hover { background: #84e0e3; }
.outlook:active { background: #aff6f9; }

.remotetools { display: block; float: right !important; border-radius: 3px; padding: 10px; height: 20px; background: #2d8fce; font-weight: bold; color: #000000; text-align: center; margin-top: 9px; cursor: pointer; }
.remotetools:hover { background: #63b8ec; }
.remotetools:active { background: #aadcfc; }

.responsive-layout-mobile .logcall-block { display: none; }
.responsive-layout-narrow .menu-mobile-jump, .responsive-layout-mobile .menu-mobile-jump { display: none !important; }
.mobilebuttons { display: none; }
.responsive-layout-mobile #zone-menu-wrapper, .responsive-layout-mobile .region-menu { height: 60px !important; background-color: #fff !important; }
.responsive-layout-mobile .mobilebuttons { display: block !important; }
.mobilebuttons { padding-left: 10px; padding-right: 30px; }
.mobilebutton-services { display: inline-block; height: 20px; width: 100%; padding: 10px; background-color: #fff; font-weight: bold; text-align: center; border: 1px solid #000; }
.mobilebutton-services:hover { background-color: #94d660; }
.mobilebuttons a:link { color: #000; text-decoration: none; }
.mobilebuttons a:hover { color: #000; }
.mobilebuttons a:visited { color: #000; }

/* increases padding between main menu items */
#main-menu .parent-1 {
    padding: 0 10px;
}

/* adjusts the dropdown so that it aligns to parent item */
#main-menu .li-less-20 {
    margin-left: -10px;
}

/* remove underline from sub-menu items */
#main-menu ul ul li a { text-decoration:none; }

/* remove quicklinks */
.custom-region-top { min-height: 0px; }
#block-uct-domain-menu-tools-uct-quicklinks-menu { display: none; }

/* social icons */
#socialbuttons { float: right; clear: right; display:block; margin-top:5px; padding-top: 5px; }
.responsive-layout-mobile #socialbuttons { display: none; }
#socialbuttons i { padding-left:10px; float:right; color: #555; }
#socialbuttons i:hover { color: #000 !important; }

/* dynamic feature */
.view-dynamic-feature { border: none !important; padding: none !important; margin-left: 8px; }
#views_slideshow_cycle_teaser_section_dynamic_feature-block_1, #views_slideshow_cycle_teaser_section_dynamic_feature-block_2, #views_slideshow_cycle_teaser_section_dynamic_feature-block_1 { width: 920px !important; background: #0970b7 !important; }
#views_slideshow_controls_text_dynamic_feature-block_1 { margin-right: 10px; }
.view-dynamic-feature .views-field-title { padding-right: 20px; }
.view-dynamic-feature .views-field-field-dfeature-blurb { padding-right: 20px; }


/* 1st footer */
#zone-content-bottom-wrapper { background: #E2E2E2; min-height: 200px; font-family: Arial, san-serif !important; }
#zone-content-bottom-wrapper table { margin-top:10px; }
#zone-content-bottom-wrapper h5 { font-family: Arial, san-serif !important; }
#zone-content-bottom p a:link { color: #09acb7 !important; text-decoration: underline; }
#zone-content-bottom p a:hover { color: #067e86 !important; }

/* footer */
#zone-postscript-wrapper p, #zone-postscript-wrapper li  { font-size: 13px !important; color: #d5e9f5; }
#zone-postscript-wrapper button { padding: 8px; width: 130px; border: 1px solid #FFFFFF; display: block; border-radius: 2px; background: none; color: #FFFFFF; text-shadow: none; }
#zone-postscript-wrapper button:hover { background: #FFFFFF; text-shadow: none; color: #2d8fce; }
#zone-postscript-wrapper button:active { background: #d5e9f5; text-shadow: none; color: #2d8fce; }
#zone-postscript a { color: #aad2eb; text-decoration: underline; }
#zone-postscript a:hover { color: #ffffff; text-decoration: underline; }
#zone-postscript i { padding-right: 10px; }
#region-postscript-first { width: 280px; padding: 0 15px 0 15px; margin: 0px !important; }
#region-postscript-second { width: 280px; padding: 0 15px 0 15px; margin: 0px !important; }
#region-postscript-third { width: 280px; padding: 0 15px 0 15px; margin: 0px !important; }
#region-postscript-third ul { list-style-type: none; color: #FFFFFF; }
#region-postscript-third ul li { padding-bottom:2px; }
#region-postscript-third li a:link { color: #FFF !important; text-decoration: none !important }
#region-postscript-third li a:hover { text-decoration: underline !important }

#region-postscript-fourth { display: none; }
#region-footer-second p { color: inherit; }

/* footer quicklinks */
#block-uct-domain-menu-tools-uct-footer-quicklinks { display: none; }

/* home page */
#persona-options-wrapper { margin: 0 auto; margin-top: 10px; display: block; background: #555; padding: 5px; height: 40px; margin-top: 285px; }
.responsive-layout-mobile #persona-options-wrapper { display: none; }
#persona-options { width: 50%; margin: 0 auto; padding:5px; color: #FFFFFF; font-weight: bold; }
#persona-options select { border-radius: 3px; color: #000000; font-weight: bold; padding:3px; width: 200px; height: 30px; }
#persona-options .space { margin-left: 10px; margin-right:10px; }

#services-wrapper { margin: 0 auto; margin-top: 10px; display: block; }
.service-block { width: 299px; min-height: 150px; display: inline-block; *display: inline; margin: 0 5px 10px 0; text-align: center; cursor: pointer; }
.responsive-layout-mobile .service-block { width:100%; display: inline-block; *display: inline; margin: 0 5px 10px 0; text-align: center; cursor: pointer; }
.service-block i { padding: 10px; color: #000; }
.service-block-title { display: block; font-weight: bold; font-family: Arial, san-serif; padding-bottom: 10px; font-size: 12pt; text-shadow: 0px 1px 1px #4d4d4d; color: #000; }
.service-block-text { display: block; padding: 5px; color: #000; }
.service-block a:link, 
.service-block a:active, 
.service-block a:visited, 
.service-block a:hover { text-decoration: none !important; } 
.block-color1 { background: #09acb7; }
.block-color2 { background: #4cbfa8; }
.block-color3 { background: #94d660; margin-right:0px; width: 304px;}
.block-color4 { background: #0990b7; }
.block-color5 { background: #3aa491; }
.block-color6 { background: #74c542; margin-right:0px; width: 304px;}
.block-color7 { background: #0970b7; }
.block-color8 { background: #229972; }
.block-color9 { background: #3fb450; margin-right:0px; width: 304px;}

.block-color1:hover { background: #02edfd; }
.block-color2:hover{ background: #68fddf; }
.block-color3:hover{ background: #aefc71; }
.block-color4:hover{ background: #3db8db; }
.block-color5:hover{ background: #59f9dc; }
.block-color6:hover{ background: #8cf44c; }
.block-color7:hover{ background: #0495f9; }
.block-color8:hover{ background: #2ece9a; }
.block-color9:hover{ background: #48f160; }

.bgcolor1 { background: #02edfd; }
.bgcolor2 { background: #68fddf; }
.bgcolor3 { background: #aefc71; }
.bgcolor4 { background: #3db8db; }
.bgcolor5 { background: #59f9dc; }
.bgcolor6 { background: #8cf44c; }
.bgcolor7 { background: #0495f9; }
.bgcolor8 { background: #2ece9a; }
.bgcolor9 { background: #48f160; }

#service-buttons { display: block; text-align: center; margin: 0 auto; }
#service-buttons button { width: 150px; height: 40px; border: 1px solid #000000; border-radius: 0px; background: #FFFFFF; margin: 10px; }
#service-buttons button:hover { background: #94d660; border: none; }
#service-buttons button:active { background: #c9eaaf; border: none; box-shadow: none; }
#service-buttons button:focus { box-shadow: none; }

/* content area */
#region-content .region-inner { border: none !important; }
.pane-views-panes, .node-type-calendar #region-content .region-inner { border: none !important; }
#region-content { margin-bottom: 30px; }
#back-top { display :none !important; }
.pane-views-panes img  { margin: 0px !important; }

#service-list { padding:10px; margin-bottom: 20px; }
#service-list table { border-spacing: 20px; border-collapse: collapse; }
#service-list table td { vertical-align: top; border:none; height: 60px; line-height: 14pt; padding: 6px !important; }


#node-page-full-group-content-wrapper h3 {  font-size: 16pt; font-weight: bold; margin-bottom: 10px; color: #555; }
.section-img { border-bottom: none; overflow: hidden; margin-bottom:20px; margin-left:0; margin-right:0; margin-top:0 !important; width: 100% !important; }
.section-img img { margin: 0px !important; width: 100% !important; }
.section-text { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 3px solid #e5f2ff; }
.section-description a:link { color: #FFFFFF !important; text-decoration: underline !important; }
.section-description a:hover { color: #FFFFFF !important; text-decoration: none !important; }
.section-description a:visited { color: #FFFFFF !important; text-decoration: underline !important; }
.section-description a:active { color: #FFFFFF !important; text-decoration: underline !important; }

.section-highlight { background: #e5f2ff; padding:15px; border-bottom: none; }
#node-page-full-group-content-wrapper a:link, #node-page-full-group-content-wrapper a:active { color : #0066ff; text-decoration: underline; }
#node-page-full-group-content-wrapper a:hover { color : #0066ff; text-decoration: none; }

.page-banner img { margin: 0; }
.responsive-layout-mobile .page-banner { display: none; }

/* right side-bar */
#region-sidebar-second .block { border:none !important; }
#region-sidebar-second ul { list-style-type: none; padding: 0 0 10px 0; }
#region-sidebar-second ul li { padding: 5px 0 5px 0; }
#region-sidebar-second a:link, #region-sidebar-second a:visited  { color : #555; text-decoration: none; }
#region-sidebar-second a:hover, #region-sidebar-second a:active { color: #000; text-decoration: underline; }
#region-sidebar-second button { border-radius: 0 !important; background: #FFFFFF; border: 1px solid #000000; display: block; width: 100%; padding: 10px; }
#region-sidebar-second button:hover { background: #94d660; border: none; border: 1px solid #FFFFFF; }
#region-sidebar-second button:active { background: #c9eaaf; border: 1px solid #FFFFFF; }
#region-sidebar-second button:focus { box-shadow: none; border: 1px solid #FFFFFF; }
#rightside-service-list { max-height: 800px; overflow: auto; }

#zone-postscript-wrapper button {text-shadow: none; }
#block-system-main td { padding: 6px !important; }
#block-system-main h1, #block-system-main h2 { margin-bottom: 15px !important; }
#block-system-main a:link { color: #0495f9; text-decoration: underline; }
#block-system-main a:hover { color: #278e96; }
blockquote { padding-left: 30px !important; }

/* search styling */
#block-google-cse-google-cse input.form-text { border: 1px solid #000 !important; border-radius: 0px !important; height: 33px; }
#block-google-cse-google-cse input.form-text:focus { border: 1px solid #94d660 !important; box-shadow: none !important; }
#block-google-cse-google-cse input.form-submit { background: url("/sites/default/files/image_tool/images/286/btn-search.png") no-repeat; border-radius: 0px !important; border: 1px solid #000; }
#block-google-cse-google-cse input.form-submit:hover { background: url("/sites/default/files/image_tool/images/286/btn-search-over.png") no-repeat; border-radius: 0px !important; border: 1px solid #95d647; }
#block-google-cse-google-cse input.form-submit:active { background: url("/sites/default/files/image_tool/images/286/btn-search-active.png") no-repeat; border-radius: 0px !important; border: 1px solid #c4e5a3; box-shadow: none !important; }
#block-google-cse-google-cse input.form-submit:focus { box-shadow: none; }

/* breadcrumnbs */
#block-uct-domain-menu-tools-uct-breadcrumbs a:link { color: #000 !important; text-decoration: underline; }
#block-uct-domain-menu-tools-uct-breadcrumbs a:hover { text-decoration: none; color: #000; }


/* DO NOT DELETE MY EDITS PLEASE - nm */

.section-description {
    background: #278e96;
    padding: 15px;
    border-bottom: none;
    margin-bottom: 10px;
    color: #fff !important;
    line-height: 15pt;
    font-size: 11pt;
}

.note {

  background: #f5f9fc;
  border-left: 10px solid #96c7e7;
  border-right: 1px solid #96c7e7;
  border-top: 1px solid #96c7e7;
  border-bottom: 1px solid #96c7e7;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
  margin-left: 25px;
}

.note a{
  color: #000 !important;
  text-decoration: underline;
}


.note a:hover{
  color: #000 !important;
  text-decoration: none;
}

table.invisible td {
  border: none !important;
  border-bottom: none !important;
}



.story {
    background: #f5f9fc;
    padding: 15px;
    border-bottom: none;
    margin-bottom: 10px;
    color: #555 !important;
    line-height: 13pt;
    font-size: 11pt;
}

.story a {
  color: #555 !important;
  text-decoration: none  !important;
}

.story a:hover{
  color: #555 !important;
  text-decoration: underline !important;
}


.smallgrey {
margin-bottom: 10px;
padding-bottom: 10px; 
border-bottom: 2px solid #e5f2ff; 
color:#555; 
font-size: 13px;
font-weight: bold;
text-decoration: none; 
}


.smallgrey a:link {
margin-bottom: 10px;
padding-bottom: 10px; 
border-bottom: 2px solid #e5f2ff; 
color:#555; 
font-size: 13px;
font-weight: bold;
text-decoration: none; 
}


.smallgrey a:hover {
margin-bottom: 10px;
padding-bottom: 10px; 
border-bottom: 2px solid #e5f2ff; 
color:#555; 
font-size: 13px;
font-weight: bold;
text-decoration: underline; 
}



.warning {
 background: #f9f0eb;
 border-left: 10px solid #ac0707;
 border-right: 1px solid #ac0707;
 border-top: 1px solid #ac0707;
 border-bottom: 1px solid #ac0707;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
  margin-left: 25px;
}

.warning a{
  color: #000 !important;
  text-decoration: underline;
}


.warning a:hover{
  color: #000 !important;
  text-decoration: none;
}

/*
#region-footer-second {
  background-image: url('/sites/default/files/ISPA-logo_sm.png');
  background-repeat: no-repeat;
  background-position-x: 300px;
}
*/

#zone-footer-wrapper { position: relative; height: 60px; }

#ipsa { display: table; position: absolute; z-index: 1; width: 600px; left: -280px; bottom: -160px; color: #333; }
#ipsa a:link { color: #333; text-decoration: none; }
#ipsa a:active { color: #333; text-decoration: none; }
#ipsa a:visited { color: #333; text-decoration: none; }
#ipsa a:hover { color: #333; text-decoration: underline; }
#ipsa img { float:left; border:0px; margin-left:110px; margin-right:110px; }

.responsive-layout-mobile #block-google-cse-google-cse input.form-submit { margin-top: 0px !important; }
.responsive-layout-mobile #block-google-cse-google-cse input.form-text { margin-left: 10px; }
.responsive-layout-mobile #block-google-cse-google-cse input.form-text { width: 85% !important; }
.responseive-layout-mobile .view-custom-regions div { width: 98% !important ; }

.cust-region-col { display:table-cell; width:280px; padding:15px; margin: 0px; float:left; }
.cust-region-col2 { display:table-cell; width:280px; padding:0 15px 20px 15px; margin: 0px; float:left; text-align:right; }

.responsive-layout-mobile .cust-region-col { width: 100% !important }
.responsive-layout-mobile .cust-region-col2 { width: 100% !important }

#block-system-main td { border: none !important; }
#block-uct-domain-menu-tools-uct-breadcrumbs div.block-inner div:nth-child(2) { display: none; }

#icts-title { position: relative; z-index: 9; left: 100px; margin-top: -85px; width: 600px; }
#icts-title h3 { font-size: 14pt !important; }
.responsive-layout-mobile #icts-title { display: none; }








/* Code for the organogram */

.tree * {margin: 0; /*!important*/ padding: 0; /*!important*/}

.tree ul {
	padding-top: 20px; position: relative; /*!important*/
		transition: all 0.5s; /*!important*/
	-webkit-transition: all 0.5s; /*!important*/
	-moz-transition: all 0.5s; /*!important*/
       padding-left: unset;
}

.tree li {
	float: left; text-align: center; /*!important*/
	list-style-type: none; /*!important*/
	position: relative; /*!important*/
	padding: 20px 5px 0 5px; /*!important*/
	transition: all 0.5s; /*!important*/
	-webkit-transition: all 0.5s; /*!important*/
	-moz-transition: all 0.5s; /*!important*/
       margin-left: unset !important;
}

/*We will use ::before and ::after to draw the connectors*/

.tree li::before, .tree li::after{
	content: ''; /*!important*/
	position: absolute; top: 0; right: 50%; /*!important*/
	border-top: 1px solid #2d8fce; /*!important*/
	width: 50%; height: 20px; /*/*!important*/
}
.tree li::after{
	right: auto; left: 50%; /*!important*/
	border-left: 1px solid #2d8fce; /*!important*/
}

/*We need to remove left-right connectors from elements without 
any siblings*/
.tree li:only-child::after, .tree li:only-child::before {
	display: none; /*!important*/
}

/*Remove space from the top of single children*/
.tree li:only-child{ padding-top: 0; /*!important*/}

/*Remove left connector from first child and 
right connector from last child*/
.tree li:first-child::before, .tree li:last-child::after{
	border: 0 none; /*!important*/
}

/*Adding back the vertical connector to the last nodes*/
.tree li:last-child::before{
	border-right: 1px solid #2d8fce; /*!important*/
	border-radius: 0 5px 0 0; /*!important*/
	-webkit-border-radius: 0 5px 0 0; /*!important*/
	-moz-border-radius: 0 5px 0 0; /*!important*/
}
.tree li:first-child::after{
	border-radius: 5px 0 0 0; /*!important*/
	-webkit-border-radius: 5px 0 0 0; /*!important*/
	-moz-border-radius: 5px 0 0 0; /*!important*/
}

/*Time to add downward connectors from parents*/
.tree ul ul::before{
	content: ''; /*!important*/
	position: absolute; top: 0; left: 50%; /*!important*/
	border-left: 1px solid #2d8fce; /*!important*/
	width: 0; height: 20px; /*!important*/
}

.tree li a{
	border: 1px solid #2d8fce; /*!important*/
	padding: 1em 0.75em; /*!important*/
	text-decoration: none; /*!important*/
	color: #666767; /*!important*/
	font-family: arial, verdana, tahoma; /*!important*/
	font-size: 0.85em; /*!important*/
	display: inline-block; /*!important*/
  
  
	border-radius: 5px; /*!important*/
	-webkit-border-radius: 5px; /*!important*/
	-moz-border-radius: 5px; /*!important*/
  
	
	transition: all 0.5s; /*!important*/
	-webkit-transition: all 0.5s; /*!important*/
	-moz-transition: all 0.5s; /*!important*/
}

/* -------------------------------- */
/* Now starts the vertical elements */
/* -------------------------------- */

.tree ul.vertical, ul.vertical ul {
  padding-top: 0px; /*!important*/
  left: 50%; /*!important*/
}

/* Remove the downward connectors from parents */
.tree ul ul.vertical::before {
	display: none; /*!important*/
}

.tree ul.vertical li {
	float: none; /*!important*/
  text-align: left; /*!important*/
}

.tree ul.vertical li::before {
  right: auto; /*!important*/
  border: none; /*!important*/
}

.tree ul.vertical li::after{
	display: none; /*!important*/
}

.tree ul.vertical li a{
	padding: 10px 0.75em; /*!important*/
  margin-left: 16px; /*!important*/
}

.tree ul.vertical li::before {
  top: -20px;
  left: 0px;
	border-bottom: 1px solid #2d8fce; /*!important*/
	border-left: 1px solid #2d8fce; /*!important*/
	width: 20px; height: 60px; /*!important*/
}

.tree ul.vertical li:first-child::before {
  top: 0px; /*!important*/
  height: 40px; /*!important*/
}

/* Lets add some extra styles */

div.tree > ul > li > ul > li > a {
  width: 11em; /*!important*/
}

div.tree > ul > li > a {
  font-size: 1em; /*!important*/
  font-weight: bold; /*!important*/
}


/* ------------------------------------------------------------------ */
/* hover effects                                        */
/* We will apply the hover effect the the lineage of the element also */
/* ------------------------------------------------------------------ */
.tree li a:hover, .tree li a:hover+ul li a {
	background: #2d8fce; /*!important*/
  color: white; /*!important*/
  /* border: 1px solid #aaa; */
}
/*Connector styles on hover*/
.tree li a:hover+ul li::after, 
.tree li a:hover+ul li::before, 
.tree li a:hover+ul::before, 
.tree li a:hover+ul ul::before{
	border-color:  #aaa; /*!important*/
}

/* end of code for the organogram */
